# List Tax Countries Returns a list of all tax countries. Endpoint: GET /api/v3/tax_countries Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" - `language` (string) Language of translated_name. Unsupported values are ignored. Defaults to the account language, otherwise en. Enum: "pt", "en", "es" ## Response 200 fields (application/json): - `tax_countries` (array) - `tax_countries.id` (integer) Example: 1 - `tax_countries.name` (string) Country name in English. Kept untranslated because it is used as a lookup key. Example: "Portugal" - `tax_countries.translated_name` (string) Country name translated to the response language (see the language query parameter). Example: "Portugal" - `tax_countries.country_code` (string) Example: "PT" - `tax_countries.tax_location_id` (integer) Example: 1 ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string)